import { createService } from '@/utils/createRequest'
const request = createService(process.env.VUE_APP_Tracking_API + '/api')
import { exportExcelNew } from '@/utils/filedown'

export function _query(data) {
    return request({
      url: '/TraceSupplementLog/QueryData',
      method: 'post',
      data
    })
  }

  export function _down(data) {
    exportExcelNew(process.env.VUE_APP_Tracking_API + '/api/TraceSupplementLog/DownloadSupplementLog', data, 'post')
  }